Lavalite package that provides buslists management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/buslists`.

    "litecms/buslists": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Buslists\Providers\BuslistsServiceProvider::class,

And also add it to alias

    'Buslists'  => Litecms\Buslists\Facades\Buslists::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BuslistsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Buslists\Providers\BuslistsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Buslists\Providers\BuslistsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Buslists\Providers\BuslistsServiceProvider" --tag="view"


## Usage


