Lavalite package that provides buslist management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/buslist`.

    "litecms/buslist": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Buslist\Providers\BuslistServiceProvider::class,

And also add it to alias

    'Buslist'  => Litecms\Buslist\Facades\Buslist::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BuslistTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Buslist\Providers\BuslistServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Buslist\Providers\BuslistServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Buslist\Providers\BuslistServiceProvider" --tag="view"


## Usage


