<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for buslists in buslists package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  buslists module in buslists package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Buslists',
    'names'         => 'Buslists',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Buslists',
        'sub'   => 'Buslists',
        'list'  => 'List of buslists',
        'edit'  => 'Edit buslists',
        'create'    => 'Create new buslists'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'name',
        'source'                     => 'source',
        'available_days'             => 'available days',
        'departure_time'             => 'Departure time',
        'transport_partner'          => 'transport partner',
        'bus_number'                 => 'bus number',
        'bus_category'               => 'bus category',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'source'                     => 'Source',
        'available_days'             => 'Available Days',
        'departure_time'             => 'Departure Time',
        'transport_partner'          => 'Transport Partner',
        'bus_number'                 => 'Bus Number',
        'bus_category'               => 'Bus Category',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'source'                     => ['name' => 'Source', 'data-column' => 2, 'checked'],
        'available_days'             => ['name' => 'Available Days', 'data-column' => 3, 'checked'],
        'departure_time'             => ['name' => 'Departure Time', 'data-column' => 4, 'checked'],
        'transport_partner'          => ['name' => 'Transport Partner', 'data-column' => 5, 'checked'],
        'bus_number'                 => ['name' => 'Bus Number', 'data-column' => 6, 'checked'],
        'bus_category'               => ['name' => 'Bus Category', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Buslists',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
