<?php

namespace Litecms\Buslist\Repositories\Eloquent;

use Litecms\Buslist\Interfaces\BuslistsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BuslistsRepository extends BaseRepository implements BuslistsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.buslist.buslists.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.buslist.buslists.model.model');
    }
}
